CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Autorska prava 2014. Autori Chromiuma. Sva prava pridržana.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Pojedinosti iz vaših kontakata mogu vam pomoći brže ispuniti obrasce na Chromiumu.";
NSHumanReadableCopyright = "Autorska prava 2014. Autori Chromiuma. Sva prava pridržana.";
